program:
	g++ -E	exercise_2_18.cpp	-o exercise_2_18.ii
	g++ -S	exercise_2_18.ii	-o exercise_2_18.s
	g++ -c	exercise_2_18.s		-o exercise_2_18.o
	g++	exercise_2_18.o		-o exercise_2_18
	echo	exercise_2_18		> .gitignore

clean:
	rm exercise_2_18.ii exercise_2_18.s exercise_2_18.o exercise_2_18 .gitignore

test:
	./exercise_2_18

